

  .menu{font-family:Tahoma; font-size:10px;  color:#9DA5AA; text-decoration:none }
  .main1{font-family:Tahoma; font-size:11px;  color:#9DA5AA; }
  .main2{font-family:Tahoma; font-size:11px;  color:#808080; }
  .green{font-family:Tahoma; font-size:11px;  color:#809A0A; }

  #input{
  		width:141px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#ffffff;
		border-color:#BCB8B8 ;

		}
		 
		
	  #textarea{
  		width:175px; height:80px;
		border-width:1px;
		border-style:solid;
		background-color:#ffffff;
		border-color:#BCB8B8 ; padding:0px; margin:0px;color:#0C8FBB;
		overflow:auto;
		}


 






 




